html {
  margin: 0px;
  padding: 0px;
  position: relative;
  min-height: 100%;
}
body {
  margin: 0px;
  padding: 0px;
  background: none !important;
  font-family: "Clear Sans", "Helvetica Neue", Arial, sans-serif;
  font-size: 13px;
  position: relative;
  z-index: 1;
  color: #222;
}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -msie-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
.fvl_h1,
.fvl_h2,
.fvl_h3,
.fvl_h4,
.fvl_h5,
.fvl_h6 {
  font-family: "Clear Sans", "Helvetica Neue", Arial, sans-serif;
  color: #222;
}
h1,
.fvl_h1 {
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  padding: 0px 0px;
  margin: 15px 0px 5px;
}
h2,
.fvl_h2 {
  font-size: 15px;
  line-height: 20px;
  font-weight: bold;
  padding: 0px 0px;
  margin: 10px 0px 10px;
}
h3,
.fvl_h3 {
  font-size: 14px;
  line-height: 19px;
  font-weight: bold;
  margin: 0;
}
h1 a,
h2 a,
h3 a {
  text-decoration: none;
  color: #0659C8;
}
h1 .fvl_h1_secondary,
h2 .fvl_h1_secondary,
h3 .fvl_h1_secondary {
  color: #888;
}
a {
  color: #0659C8;
  text-decoration: underline;
}
a.important {
  color: #36BA82;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a.less_important {
  color: #888;
  text-decoration: underline;
}
a.less_important:hover {
  color: #0659C8;
}
.fvl_uppercase {
  text-transform: uppercase;
}
.fvl_lowercase {
  text-transform: lowercase;
}
.fvl_textalign_right {
  text-align: right;
}
.fvl_textalign_left {
  text-align: left;
}
.fvl_textalign_center {
  text-align: center;
}
h1.medium,
h2.medium,
h3.medium,
h4.medium,
h5.medium,
h6.medium,
span.medium,
a.medium,
dd.medium,
dl.medium,
dt.medium,
td.medium,
tr.medium,
table.medium,
p.medium,
div.medium,
ul.medium,
li.medium {
  font-weight: 500;
}
h1.strong,
h2.strong,
h3.strong,
h4.strong,
h5.strong,
h6.strong,
span.strong,
a.strong,
dd.strong,
dl.strong,
dt.strong,
td.strong,
tr.strong,
table.strong,
p.strong,
div.strong,
ul.strong,
li.strong {
  font-weight: bold;
}
h1.lighter,
h2.lighter,
h3.lighter,
h4.lighter,
h5.lighter,
h6.lighter,
span.lighter,
a.lighter,
dd.lighter,
dl.lighter,
dt.lighter,
td.lighter,
tr.lighter,
table.lighter,
p.lighter,
div.lighter,
ul.lighter,
li.lighter {
  color: #888;
}
h1.normal_color,
h2.normal_color,
h3.normal_color,
h4.normal_color,
h5.normal_color,
h6.normal_color,
span.normal_color,
a.normal_color,
dd.normal_color,
dl.normal_color,
dt.normal_color,
td.normal_color,
tr.normal_color,
table.normal_color,
p.normal_color,
div.normal_color,
ul.normal_color,
li.normal_color {
  color: #222;
}
h1.warning,
h2.warning,
h3.warning,
h4.warning,
h5.warning,
h6.warning,
span.warning,
a.warning,
dd.warning,
dl.warning,
dt.warning,
td.warning,
tr.warning,
table.warning,
p.warning,
div.warning,
ul.warning,
li.warning {
  font-weight: bold;
  color: #EC3232;
}
p {
  font-size: 14px;
  line-height: 21px;
}
.size_medium {
  font-size: 13px;
}
.size_small {
  font-size: 12px;
}
*.size_medium p,
p.size_medium {
  line-height: 21px;
}
*.size_small p,
p.size_small {
  line-height: 20px;
}
.rich_text {
  font-size: 14px;
  line-height: 21px;
}
.rich_text p {
  margin: 0px 0px;
}
.rich_text img {
  max-width: 480px;
}
.rich_text pre {
  font-family: Monaco, Menlo, monospace;
  font-size: 13px;
  line-height: 20px;
  background: #222;
  border-radius: 3px;
  padding: 10px 15px;
  margin: 0;
  color: #F1F1F1;
  white-space: nowrap;
  overflow-x: scroll;
}
.rich_text pre a {
  color: #F1F1F1;
}
.rich_text *:last-child {
  margin-bottom: 0px;
}
.rich_text ul,
.rich_text ol {
  margin: 0px 0px 0px 43px;
  padding: 0px;
}
.rich_text ul li,
.rich_text ol li {
  margin: 2px 0px;
  padding: 0px;
}
.rich_text ol {
  counter-reset: ol_counter;
  list-style-type: none;
  position: relative;
}
.rich_text ol li:before {
  counter-increment: ol_counter;
  content: counter(ol_counter) '.';
  display: inline-block;
  width: 30px;
  position: absolute;
  left: -35px;
  text-align: right;
  color: #888;
}
.rich_text .rich_text_inline_image_wrapper {
  margin: 0;
  text-align: left !important;
}
.rich_text .rich_text_inline_image_wrapper .rich_text_inline_image_anchor {
  display: block;
}
ins {
  background-color: #BFFF95;
}
del {
  text-decoration: line-through;
  color: #DF0000;
}
.break_long_lines {
  word-break: break-word;
  word-wrap: break-word;
  -ms-word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.break_long_lines input,
.break_long_lines textarea,
.break_long_lines .visual_editor_tinymce_wrapper {
  -ms-word-break: normal;
  word-break: normal;
  word-wrap: normal;
  -webkit-hyphens: manual;
  -moz-hyphens: manual;
  hyphens: manual;
}
.fvl_inline_warning {
  background-color: #FFFBD3;
  padding: 2px 7px;
  border-radius: 3px;
  color: #ED812A;
  font-size: 12px;
}
.fvl_inline_warning a {
  color: #EC3232;
  text-decoration: none;
  font-weight: 500;
}

html {
  padding: 0px 0px 0px 0px;
  margin: 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 100%;
  height: 100%;
}
html.with_grid:after {
  content: '';
  display: block;
  background: url(/assets/environment/images/development/grid.png);
  background-size: 1px 8px;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 100000;
  min-height: 100%;
}
html.loading #main_page_preloader {
  display: block !important;
}
html.loading #main_sidebar,
html.loading #main_page,
html.loading #compact_menu {
  display: none !important;
}
html.initialized {
  background-color: #FFF !important;
  background-repeat: no-repeat !important;
  background-attachment: fixed !important;
  background-size: 600px auto;
}
html.initialized #main_page_preloader {
  margin-right: 0px !important;
}
html.unauthorized {
  background-color: #DCE1E6 !important;
}
html.unauthorized.gray {
  background-color: #DCE1E6 !important;
}
html.unauthorized body {
  padding: 20px 0px 40px;
  background-image: url(/calzone/esi.gif) !important;
  background-repeat: no-repeat !important;
  background-position: center top !important;
  background-size: 420px 309px !important;
}
html.unauthorized body.no_background_image {
  background: none !important;
}
html.unauthorized body #main_page {
  margin: 0px auto 0px;
  background: transparent !important;
}
html.unauthorized body #main_page .page {
  padding: 20px 20px;
  box-shadow: 0 0 1px 0 rgba(0,0,0,0.5), 0 2px 8px 0 rgba(0,0,0,0.1);
  border-radius: 3px;
  background: #FFF;
  margin-left: auto;
  margin-right: auto;
}
html.unauthorized body #main_page .page h1 {
  margin: 0px 0px 20px;
  font-size: 18px;
}
body {
  min-height: 100%;
  padding-left: 200px;
  padding-top: 0px;
}
div#main_page_preloader {
  margin-left: 0px;
}
div#main_page_loader {
  position: fixed;
  left: 0px;
  top: 0px;
  background-color: #ffed33;
  height: 3px;
  display: none;
  width: 100%;
  z-index: 2000;
}
@-webkit-keyframes stretchdelay {
  0%,
  40%,
  100% {
    -webkit-transform: scaleY(0.4);
  }
  20% {
    -webkit-transform: scaleY(1.0);
  }
}
@keyframes stretchdelay {
  0%,
  40%,
  100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }
  20% {
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}
#network_activity {
  color: #FFF699;
  position: absolute;
  left: 85px;
  bottom: 65px;
}
a#feedback_button {
  display: block;
  background-color: #00A15E;
  font-weight: 500;
  color: #FFF;
  text-decoration: none;
  padding: 3px 0px 4px;
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  width: 85px;
  overflow: hidden;
  position: absolute;
  left: -30px;
  text-align: center;
  bottom: 90px;
}
aside#compact_menu {
  display: none;
}
aside#main_sidebar {
  width: 200px;
  overflow-x: hidden;
  overflow-y: hidden;
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 1001;
  display: none;
  padding: 0px 0px;
  font-size: 14px;
  background-color: #000;
}
aside#main_sidebar .main_menu_icon_calendar_date {
  position: absolute;
  font-size: 10px;
  width: 18px;
  text-align: center;
  left: 12px;
}
aside#main_sidebar .main_menu_icon_calendar_date.fix {
  width: 17px;
}
aside#main_sidebar #main_sidebar_background {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 200px;
  z-index: 0;
}
aside#main_sidebar section#main_menu {
  margin-top: 8px;
}
aside#main_sidebar section#user_profile {
  position: absolute;
  bottom: 0px;
  padding: 5px 12px;
  border-top: 1px solid rgba(255,255,255,0.35);
  width: 100%;
}
aside#main_sidebar section#user_profile .user_profile_avatar {
  width: 22px;
  border-radius: 11px;
  position: absolute;
  top: 10px;
}
aside#main_sidebar section#user_profile .dropdown_button {
  width: 100%;
}
aside#main_sidebar section#user_profile .dropdown_button button {
  width: 100%;
  margin: 0;
  text-align: left;
  background-color: transparent;
  border-radius: 0px;
  border: 0px;
  box-shadow: none;
  color: #FFF;
  font-size: 14px;
  font-weight: 500;
  padding-left: 28px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
aside#main_sidebar section#user_profile .dropdown_button button span.icon {
  border-radius: 12px;
  margin-right: 8px;
}
aside#main_sidebar section#user_profile .dropdown_button button span.name {
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  width: 115px;
  height: 100%;
  margin-top: 8px;
}
aside#main_sidebar section#user_profile .dropdown_button div.menu {
  width: 180px;
  min-width: 0px;
}
aside#main_sidebar section#quick_add_search {
  padding: 6px 12px;
  margin: 0;
  border-bottom: 1px solid rgba(255,255,255,0.35);
  position: relative;
  font-size: 0px;
  height: 45px;
}
aside#main_sidebar section#quick_add_search #application_logo {
  width: 113px;
  height: 22px;
  background-size: 100% 100%;
  margin-top: 6px;
  margin-left: -2px;
}
aside#main_sidebar section#quick_add_search button {
  margin: 0px;
  text-align: left;
  border-radius: 0px;
  color: #FFF;
  border: 0px;
  background-color: transparent;
  box-shadow: none;
  font-size: 14px;
  padding-left: 0;
  width: 20px;
}
aside#main_sidebar section#quick_add_search #quick_add_button {
  width: 70px;
}
aside#main_sidebar section#quick_add_search #quick_add_button button {
  width: 100%;
  font-weight: 500;
}
aside#main_sidebar section#quick_add_search #quick_add_button div.menu {
  left: 10px !important;
}
aside#main_sidebar section#quick_add_search #search_button {
  position: absolute;
  right: 10px;
  width: 20px;
  top: 9px;
}
aside#main_sidebar.visible {
  display: block !important;
}
aside#main_sidebar nav {
  position: relative;
  padding: 0px 0px;
}
aside#main_sidebar nav:last-child {
  border-bottom: 0px;
}
aside#main_sidebar nav ul {
  padding: 0 0 10px 0;
  margin: 0px 0px 8px 0px;
  font-size: 13px;
  border-bottom: 1px solid rgba(255,255,255,0.35);
}
aside#main_sidebar nav ul li {
  list-style: none;
}
aside#main_sidebar nav ul li a {
  color: #FFF;
  text-decoration: none;
  display: block;
  padding: 0px 12px 0 40px;
  font-weight: 500;
  background-repeat: no-repeat;
  background-position: 12px center;
}
aside#main_sidebar nav ul li:hover {
  background-color: rgba(255,255,255,0.15);
}
aside#main_sidebar nav ul li.current {
  position: relative;
}
aside#main_sidebar nav ul li.current a {
  background-color: rgba(255,255,255,0.15);
}
aside#main_sidebar nav#menu_items li {
  font-size: 14px;
  line-height: 32px;
}
#main_page {
  display: none;
  min-height: calc(100% - 0px) !important;
  background-color: #FFF;
}
#main_page.visible {
  display: block !important;
}
#main_page #main_page_wrapper {
  padding: 1px 0px 1px;
}
#main_page.left_sidebar #main_page_wrapper:before {
  content: '';
  display: block;
  width: 360px;
  background-color: #F1F1F1;
  position: absolute;
  left: 200px;
  top: 0px;
  min-height: 100%;
}
#main_page.narrow_sidebar #main_page_wrapper:before {
  width: 300px;
}
#main_page.left_sidebar.alternative_sidebar #main_page_wrapper:before {
  border-right: 2px solid #E1E1E1;
}
#main_page.right_sidebar {
  display: none;
}
#main_page.right_sidebar .page {
  margin: 0px 45px;
  width: calc(100% - 90px);
}
#main_page.right_sidebar .page .page_main {
  margin: 0px;
  padding: 0px;
  width: calc(100% - 310px);
}
#main_page.right_sidebar .page .page_sidebar {
  width: 280px;
}
#main_page.right_sidebar .page .page_sidebar .page_section:first-child {
  padding-top: 2px;
}
#main_message.initialized {
  position: fixed;
  z-index: 5000;
  text-align: center;
  top: -2px;
  width: calc(100% - 200px);
  left: 200px;
  display: block;
}
#main_message.initialized #main_message_inner {
  background-color: #FFF699;
  color: #222;
  font-weight: bold;
  display: inline-block;
  text-align: left;
  line-height: 22px;
  padding: 3px 25px 4px 14px;
  border-radius: 3px;
  border: 1px solid #D1BD00;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  position: relative;
}
#main_message.initialized #main_message_inner a.icon {
  vertical-align: middle;
  position: absolute;
  right: 5px;
  top: 8px;
  opacity: 0.3;
}
#main_message.initialized #main_message_inner ul {
  list-style: none;
  line-height: 18px;
  font-size: 12px;
  opacity: 0.8;
  margin: 0px 0px 4px 0px;
  padding: 0px 0px 0px 0px;
}
#main_message.initialized #main_message_inner ul li:before {
  content: '\2219';
  margin-right: 5px;
}
#main_message.initialized.error #main_message_inner {
  background-color: #FFD8DE;
  border: 1px solid #D5838F;
}
html.unauthorized #main_message {
  width: 100%;
  left: 0px;
}
html.dark_gray {
  background-color: #DDDDDD !important;
}
html.dark_gray #main_page {
  background-color: #DDDDDD;
}
html.gray {
  background-color: #F1F1F1 !important;
}
html.gray #main_page {
  background-color: #F1F1F1;
}
@media only screen and (max-device-width : 480px) {
  html body {
    padding: 0px 0px 0px 0px !important;
  }
}

@media print {
  body {
    padding: 0;
    background-color: #fff !important;
  }
  aside#main_sidebar {
    display: none;
  }
  aside#main_sidebar.visible {
    display: none !important;
  }
  .page_action_bar,
  .subtitle,
  .links,
  .dropdown_button,
  .icon_reorder_grey,
  .add_new_unsorted,
  #back_button,
  .modal_window_close,
  .button_group,
  .tiny,
  .empty_page_wrapper,
  button,
  .invitation_note a {
    display: none !important;
  }
  .card_main {
    box-shadow: none !important;
    border: solid 1px #BCBCBC;
    page-break-inside: avoid;
  }
  .page_tabs_tabs li a:after {
    box-shadow: none !important;
  }
  .page_tabs_tabs li a:before {
    box-shadow: none !important;
  }
  .project.list {
    page-break-inside: avoid;
  }
  #main_page {
    width: 100%;
    background-color: #fff !important;
  }
  .project_tasks_right_column {
    width: 165px !important;
  }
  .project_tasks_left_column {
    width: 350px !important;
  }
  .modal_open .modal_window_overlay,
  .modal_open #main_page {
    display: none;
  }
  .modal_open .modal_window_overlay.visible,
  .modal_open #main_page.visible {
    display: none !important;
  }
  .modal_open .modal_window {
    position: static !important;
  }
  .modal_open .modal_window .modal_window_inner {
    position: static !important;
  }
  .reports_category li {
    display: none;
  }
  .reports_category li:first-child {
    display: block;
  }
  .reports_category li.active {
    display: block;
  }
  .reports_container,
  .profile_page_section {
    page-break-inside: avoid;
  }
}

.page.front_page {
  width: 620px !important;
  margin-top: 200px;
  min-height: 10px !important;
}
.page.front_page p.unauthorized_form_description {
  margin: 10px 0px 20px;
  font-size: 15px;
}
.page.front_page .form_field {
  margin: 15px 0px;
}
.page.front_page .form_field select,
.page.front_page .form_field textarea,
.page.front_page .form_field input[type="text"],
.page.front_page .form_field input[type="password"],
.page.front_page .form_field input[type="email"],
.page.front_page .form_field input[type="number"] {
  width: 100%;
  font-size: 17px;
  font-weight: 500;
  padding: 13px 10px;
}
.page.front_page .form_buttons {
  border: 0px;
  margin: 15px 0px 0px 0px;
  padding: 0px 0px 10px;
  line-height: 48px;
}
.page.front_page .form_buttons:after {
  content: '';
  display: block;
  clear: both;
}
.page.front_page .form_buttons .left_group {
  float: left;
  height: 48px;
}
.page.front_page .form_buttons .left_group a {
  text-decoration: none;
}
.page.front_page .form_buttons .right_group {
  background-color: #F1F1F1;
  float: right;
  height: 48px;
  border-radius: 3px;
}
.page.front_page .form_buttons .right_group label {
  display: inline-block;
  padding: 0px 20px;
  font-weight: normal;
}
.page.front_page .form_buttons .right_group button {
  position: relative;
  top: -2px;
}
.page.front_page .form_buttons .right_group button .loader > div {
  margin-top: 13px;
}
.page.front_page .form_buttons button {
  height: 48px;
  padding: 0px 30px;
  font-size: 18px;
  margin: 0px 0px 0px 0px;
}
.page.w1_page {
  width: 750px !important;
  margin-top: 200px;
  min-height: 10px !important;
}
.page.w1_page p.unauthorized_form_description {
  margin: 10px 0px 20px;
  font-size: 15px;
}
.page.w1_page .form_field {
  margin: 15px 0px;
}
.page.w1_page .form_field select,
.page.w1_page .form_field textarea,
.page.w1_page .form_field input[type="text"],
.page.w1_page .form_field input[type="password"],
.page.w1_page .form_field input[type="email"],
.page.w1_page .form_field input[type="number"] {
  width: 100%;
  font-size: 17px;
  font-weight: 500;
  padding: 13px 10px;
}
.page.w1_page .form_buttons {
  border: 0px;
  margin: 15px 0px 0px 0px;
  padding: 0px 0px 10px;
  line-height: 48px;
}
.page.w1_page .form_buttons:after {
  content: '';
  display: block;
  clear: both;
}
.page.w1_page .form_buttons .left_group {
  float: left;
  height: 48px;
}
.page.w1_page .form_buttons .left_group a {
  text-decoration: none;
}
.page.w1_page .form_buttons .right_group {
  background-color: #F1F1F1;
  float: right;
  height: 48px;
  border-radius: 3px;
}
.page.w1_page .form_buttons .right_group label {
  display: inline-block;
  padding: 0px 20px;
  font-weight: normal;
}
.page.w1_page .form_buttons .right_group button {
  position: relative;
  top: -2px;
}
.page.w1_page .form_buttons .right_group button .loader > div {
  margin-top: 13px;
}
.page.w1_page .form_buttons button {
  height: 48px;
  padding: 0px 30px;
  font-size: 18px;
  margin: 0px 0px 0px 0px;
}
.page.w2_page {
  width: 680px !important;
  margin-top: 200px;
  min-height: 10px !important;
}
.page.w2_page p.unauthorized_form_description {
  margin: 10px 0px 20px;
  font-size: 15px;
}
.page.w2_page .form_field {
  margin: 15px 0px;
}
.page.w2_page .form_field select,
.page.w2_page .form_field textarea,
.page.w2_page .form_field input[type="text"],
.page.w2_page .form_field input[type="password"],
.page.w2_page .form_field input[type="email"],
.page.w2_page .form_field input[type="number"] {
  width: 100%;
  font-size: 17px;
  font-weight: 500;
  padding: 13px 10px;
}
.page.w2_page .form_buttons {
  border: 0px;
  margin: 15px 0px 0px 0px;
  padding: 0px 0px 10px;
  line-height: 48px;
}
.page.w2_page .form_buttons:after {
  content: '';
  display: block;
  clear: both;
}
.page.w2_page .form_buttons .left_group {
  float: left;
  height: 48px;
}
.page.w2_page .form_buttons .left_group a {
  text-decoration: none;
}
.page.w2_page .form_buttons .right_group {
  background-color: #F1F1F1;
  float: right;
  height: 48px;
  border-radius: 3px;
}
.page.w2_page .form_buttons .right_group label {
  display: inline-block;
  padding: 0px 20px;
  font-weight: normal;
}
.page.w2_page .form_buttons .right_group button {
  position: relative;
  top: -2px;
}
.page.w2_page .form_buttons .right_group button .loader > div {
  margin-top: 13px;
}
.page.w2_page .form_buttons button {
  height: 48px;
  padding: 0px 30px;
  font-size: 18px;
  margin: 0px 0px 0px 0px;
}


.page_header_main {
  margin-bottom: 0px;
}
.page_header_main .page_header_main_inner {
  border-bottom: 1px solid #888;
  padding-top: 18px !important;
  padding-bottom: 18px !important;
}
.page_header_main .page_header_main_inner h1 {
  font-weight: bold;
  font-size: 24px;
  margin: 0px;
  padding: 0px;
}
.page_header_main .page_header_main_inner h1 .loader {
  margin-left: 4px;
  vertical-align: top;
  -ms-transform: scale(0.8);
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  margin-bottom: -10px;
}
.page_header_main .page_header_main_inner ul.links {
  margin: 9px 0px 0px 0px;
  padding: 0px;
  list-style: none;
  float: right;
  font-size: 12px;
  color: #888;
}
.page_header_main .page_header_main_inner ul.links li {
  display: inline;
  margin-left: 8px;
}
.page_header_main .page_header_main_inner ul.links li:before {
  content: '•';
  margin-right: 10px;
}
.page_header_main .page_header_main_inner ul.links li:first-child:before {
  display: none;
  content: '';
  margin-right: 0px;
}
.page_header_main .page_header_main_inner ul.links li a {
  color: #888;
  font-size: 14px;
}
.page_header_main .page_header_main_inner p.subtitle {
  font-size: 14px;
  margin-bottom: 0px;
  margin-top: 8px;
  color: #222;
}
